/* styles for outage message myenergy page login */

.an_myenergy_outage {
 background-color: gray;
    height: 330px;
    position: absolute;
    /* top: 80px; */
    width: 758px;
    /* z-index: 400; */
    padding-left: 25px;
    opacity:0.8;
    filter: alpha(opacity = 80);
}
#an_myenergy_outage {
  color: white;
  padding-top: 10px;
}

.an_myenergy_outage h2{ 
 font-size:30px;
 color:white;
}

div.level0-hero-login-disabled {
    height: 330px;
	width:765px;
	margin-left:-25px;
	margin-top:-70px;
	padding-left:20px;
}
.level0-hero-login-disabled {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 22px;
    opacity: 0.65;
    top: 0;
    width: 335px;
    z-index: 501;
}

